账单
获取账单详情
Retrieve a single invoice with line items, payments, and associated licenses.
GET
/
customer
/
v2
/
invoices
/
{invoice}
Get Invoice Detail
curl --request GET \
--url https://orbitflare.com/api/customer/v2/invoices/{invoice} \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitflare.com/api/customer/v2/invoices/{invoice}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitflare.com/api/customer/v2/invoices/{invoice}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"reference": "INV26A1B2C3",
"type": "<string>",
"currency": "USD",
"billing_subtotal": 123,
"billing_tax": 123,
"billing_total": 123,
"billing_balance": 123,
"due_date": "2023-12-25",
"created_at": "2023-11-07T05:31:56Z",
"licenses": [
{
"license_key": "<string>",
"product_name": "<string>"
}
],
"line_items": [
{}
],
"discount_code": "<string>",
"discount_amount": 123,
"payments": [
{
"transaction_id": "<string>",
"gateway": "<string>",
"amount": 123,
"payment_date": "2023-11-07T05:31:56Z"
}
]
}
}此页面对您有帮助吗?
上一页
使用余额支付账单Pay the outstanding invoice balance using account credit. Supports partial payment if balance is insufficient.
下一页
⌘I
Get Invoice Detail
